Subject: Ackanomic Digest V1 #56
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Tuesday, June 18 1996        Volume 01 : Number 056

----------------------------------------------------------------------

Date: Mon, 17 Jun 1996 07:47:01 -0500 (CDT)
From: Jerome Herrman <[email-masked]>
Subject: Re: Ackanomic: Amber Banana 

To bad for Malenkai that I had already voted yes before he ate the Amber 
Banana.  I vote for all proposals when they come out or at least as soon 
after as I can.  Therefore I voted for 894 before all voting stopped.

Techno

On Sat, 15 Jun 1996, Uri Bruck wrote:

> 
> 
> On Sat, 15 Jun 1996, Kelly Martin wrote:
> 
> > "Jerome" == Jerome Herrman <[email-masked]> writes:
> > 
> > Jerome> I acknowledge that Malenkai has purchased an Amber Banana and
> > Jerome> eaten it. I will vote yes on 894.
> > 
> > too bad there's no penalty for making unenforceable promises, as
> > Pr.894 has been irrevocably withdrawn from consideration, and thus you
> > cannot vote upon it at all.
> > 
> > however, it may be that your legal inability to cast a vote on Pr.894
> > at all may put you in violation of Rule 827.  depends on the
> > precedence relations, whichi have not adequately explored in this
> > case.
> > 
> > k.
> >
> He can still send a yes vote to Wayne, it just won't have any meaning.
> Better yet. He could send it to the nomicbot, and get a 'vote receipt'
> Nicolo Flychuck
>  
> 

------------------------------

Date: Mon, 17 Jun 1996 08:55:15 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Fat Lady again

Malenkai wrote:
>I wasn't sure if the first sentence of 829 explicitly claimed 
>precedence. I guess it does. I used to languge like "I claim precedence",
>not "I go before". I guess its just custom.
>
>Given that, both 666 and 829 both claim to happen upon a win. As does 790.
>790 explicitly claims precedence through it language. Perhaps I am
>misinterpreting 829's precedence claim.

The Fat Lady is now singing.  (Or is she done?  What I hear now may just be
my ears ringing.)  Any precedence questions related to R790 are therefore
moot.  However, I argue that R790 does _not_ claim precedence over either
R829 or R666.  R790 claims precedence specifically over rules governing
end-of-game _conditions_, but R829 and R666 deal only with end-of-game/
end-of-cycle _procedure_ once the relevant conditions have already been
fulfilled.

ThinMan

------------------------------

Date: Mon, 17 Jun 1996 10:10:43 -0400
From: [email-masked] ([email-masked])
Subject: Re: Acka: registrarness 

Please remove me as an observer to the game...real life has taken over and I
have so little time to even enjoy reading my mail..

I should be on line @ home soon...and hopefully I can then join again...

Thank you.

Paige
[email-masked]

>We have a new observer in Ackanomic:
>Olivier de Wolf ([email-masked])
>
>

------------------------------

Date: Mon, 17 Jun 1996 11:21:43 -0400 (EDT)
From: John Spickes <[email-masked]>
Subject: Acka: Official: I'm back!

	Looks like everything is resolved with the mailing problem, so I 
now declare myself officialy back from vacation.  I have gobs of mail to 
go through, but thankfully less due to the Festival of Torkola.  I'll be 
a little behind for a day or so..

	De'ghew

- -- 
  John Spickes - Undergraduate - UMCP - http://www.wam.umd.edu/~jspickes
   PGP encrypted email preferred - finger [email-masked] for key

------------------------------

Date: Mon, 17 Jun 1996 12:23:12 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic:  Magic Potato

The bearer of the Magic Potato this week will be Malenkai.  There are no 
proposals, so Malenkai won't get any points.

- --Mohammed

------------------------------

Date: Mon, 17 Jun 1996 18:22:01 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic:  Magic Potato

Mohammed wrote:
> 
> The bearer of the Magic Potato this week will be Malenkai.  There are no
> proposals, so Malenkai won't get any points.
> 

Not necessarity so, depending what the CSRR does. But extremely probable.

Malenkai

------------------------------

Date: Mon, 17 Jun 1996 23:45:25 GMT
From: [email-masked] (Stephen F Roberts)
Subject: ackanomic: offial

...I have been just too busy to keep up and ahead of the flow
of trafic through Ackanomic for the past several weeks (as you
may have noticed, I haven't been able to contribute anything in
some time)...

...I'm afraid this situation will not end anytime soon, so I
must leave the game... If this lets up, I will return... thanks
for all the fun!!!

...Please pull me from whatever mailing lists I may be on! (I
forgot the commands to do it :-)  thanks!

SnafuMoose
Amazing AckaCitizen

------------------------------

Date: Mon, 17 Jun 1996 21:58:21 -0500
From: [email-masked] (Jason Reed)
Subject: Hm 

A question: what is meant by 'sterile', in the context of assertions that
removing all the existing 'fun' aspects of the ruleset would make the game
sterile?

Isn't there a rule somewhere (I'm far too lazy to look it up, I'll admit)
that says the rules must always be capable of some form of change?

And even if we repealed that (or if it never existed), surely the actual
voting/proposal mechanism wouldn't be trashed.

So even if we killed all the extras, we'd still have the basis for adding
_new_, but _different_ extras to the game. It wouldn't be _sterile_, just
*temporarily* boring.

- ---Pascal, staying up too late. and Likely not unique in that respect.
- ----------------------------------------------------------
$_=$a='$_=$a=\'f\';s/([\\\\\'])/\\\\\\1/g;$a=~s/f/$_/;print
$a';s/([\\'])/\\\1/g;$a=~s/f/$_/;print $a
- ----------------------------------------------------------
(A self-printing perl script, if you happen to care. If,
however, you don't care, that's still what it is...)

------------------------------

Date: Mon, 17 Jun 1996 22:36:09 -0500
From: Kelly Martin <[email-masked]> 
Subject: Re: Hm 

"Jason" == Jason Reed <[email-masked]> writes:

Jason> So even if we killed all the extras, we'd still have the basis
Jason> for adding _new_, but _different_ extras to the game. It
Jason> wouldn't be _sterile_, just *temporarily* boring.

it's akin to the way forest fires clear the way for new growth.
perhaps we should import the Agoran tradition of Chromatic Repeals. :)

k.

------------------------------

Date: Mon, 17 Jun 1996 23:52:58 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: Hm 

Kelly Martin wrote:
> 
> "Jason" == Jason Reed <[email-masked]> writes:
> 
> Jason> So even if we killed all the extras, we'd still have the basis
> Jason> for adding _new_, but _different_ extras to the game. It
> Jason> wouldn't be _sterile_, just *temporarily* boring.
> 
> it's akin to the way forest fires clear the way for new growth.
> perhaps we should import the Agoran tradition of Chromatic Repeals. :)
> 

On the other hand, perhaps we should let the ink dry on our rules before
the "forest fire". It would be more like a sapling fire :) (Although
I do think its time for the magic potato to go out to pasture :o)).

Malenkai
Bearer of the Magic Potato
Save the Gnomes

------------------------------

End of Ackanomic Digest V1 #56
******************************